2 Replies Latest reply on Apr 28, 2004 8:32 AM by gkon8

    jboss & j2ee1.4

    gkon8 Newbie

      While reading the "getting started" documentation I noticed that
      it said to download the j2ee1.3 example of the duke's bank application.
      So I have to ask the dumm newbie question...
      Are jboss 3.2.3 or 4.0dr3 fully compatible with the j2ee1.4 specification?
      Thanx for your replies,
      George